/* 底部开始 */ 
*{ box-sizing:border-box;}
ul,li{list-style: none;margin: 0;padding: 0;}
a:focus,input,select,button{outline:none;outline:0 none !important; blr:expression(this.onFocus=this.blur());text-decoration: none;}
a:visited,a:hover {text-decoration: none;}

/* 回到顶部 */
#goTopBtn{position:fixed; bottom:15%; right:10px; cursor:pointer; width:50px; height:50px; background:#666 url(/Public/home/images2020/top.png); transition:all 0.2s ease-in; -webkit-transition:all 0.2s ease-in; z-index:99999; }	
#goTopBtn:hover{background:#333 url(/Public/home/images2020/top.png) 0px -50px; }

/* 底部 */
.footer{margin: 20px 0;font-size:1.5rem;font-family:Microsoft YaHei;font-weight:400;color:rgba(158,158,158,1);line-height:1.8rem;text-align: center;}
.footer .container{max-width: 100%;padding: 0 0.9375rem;}
.footer .yj_tel img{width:100%;background:linear-gradient(0deg,rgba(208,226,241,1) 0%,rgba(225,235,245,1) 100%);border-radius:14px;margin-bottom:  2.125rem;}
.footer p:nth-child(3){margin-bottom:  6.125rem;}
/*底部footer*/
.footer .footer-ul{position: fixed;bottom: 0;float: left;z-index:100000;width: 100%;background: #fff;padding-left: 0;max-width: 637px;height: 6.125rem;border-top:1px solid #DEDEDE;}
.footer .footer-ul li{float: left;width: 25%;padding-top: 0.625rem;}
.footer .footer-ul li a:active{text-decoration: none;}
.footer .footer-ul li font{display: block;font-size:1.25rem;font-family:PingFang SC;font-weight:400;color:rgba(114,114,114,1);line-height:3rem;}
.footer .footer-ul li:nth-child(1) img{width: 2.25rem;}
.footer .footer-ul li:nth-child(2) img{width: 2.25rem;}
.footer .footer-ul li:nth-child(3) img{width: 2.25rem;}
.footer .footer-ul li:nth-child(4) img{width: 1.81875rem;}
/* 一键报价 */
.pop5 {display: none;z-index: 99999;width: 108%;min-height: 33.875rem;max-height:33.875rem;height:33.875rem;position:fixed;bottom: 5.125rem;margin: auto;
	background: url(/Public/home/m-images2020/m_main_yjbj_bg.png) no-repeat center top;background-size:100% 33.875rem;border-radius: 14px;margin-left: -32px;}
.pop5-top{  height:40px;  width:100%;  border-bottom: 1px #E5E5E5 solid;background-color: #3e4a58;  }
.pop5-top span{  float: right;  cursor: pointer;  font-weight: bold; display:black}
.pop5-content{  height: 21.75rem; margin-top: 11.125rem;margin-left: 50px; }
.pop5-content-right{  width:100%;  float: left;  font-size: 16px;  }
.bgPop5{  display: none;  position: fixed;  z-index: 129;  left: 0;  top: 0;  width: 100%;  height: 100%;  background: rgba(0,0,0,1);opacity:0.6;  }
.pop5-close{margin-right: 15px;text-align: center;}
.pop5-close img{margin-top: 120%; width:4rem;height:4rem;border-radius:50%;}
.pop5 .meas_table .name{background-image: url(/Public/home/m-images2020/m_mian_con2_icon_xm.png);/*设置小图标*/
	background-size: 1.8125rem 2.0625rem;/*小图标的大小*/
	background-position: 15px 15px;/*小图标在input的位置*/
	background-repeat: no-repeat;/*背景小图标不重复*/
	padding: 8px 10px 8px 40px;/*设置input内边距*/
	/*设置input样式好看*/
	border:1px solid #CBDFFF;
	margin: 10px 0 0 10px;
	width: 88%;height: 5.5rem;
	border-radius:14px;
}
.pop5 .meas_table .phone{background-image: url(/Public/home/m-images2020/m_mian_con2_icon_tel.png);/*设置小图标*/
	background-size: 1.5rem 2.4375rem;/*小图标的大小*/
	background-position: 15px 15px;/*小图标在input的位置*/
	background-repeat: no-repeat;/*背景小图标不重复*/
	padding: 8px 10px 8px 40px;/*设置input内边距*/
	/*设置input样式好看*/
	border:1px solid #CBDFFF;
	margin: 10px 0 0 10px;
	width: 88%;height: 5.5rem;
	border-radius:14px;
}
.pop5 .submit_des{margin:2.5rem 2rem ; width:32.5rem;height:4.5rem;background:linear-gradient(180deg,rgba(81,143,235,1),rgba(29,80,162,1));border-radius:40px;border: #F6B469;color: #FFFFFF;font-size: 1.875rem;}

@media only screen and (max-width : 1200px) {
	.container{max-width: 100%;padding: 0 1.875rem;width: 100%;}
	.p_head,.nav_box{display: none;}
	.am-header,.footer {display: block;}
	#pc_footer,.in_form{display: none;}
	.nav_more,.nav_more img{width: 4rem;height: 4rem;line-height: 4rem;}
}
/* 移动端自适应 */
/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	.container{max-width: 100%;padding: 0 1.875rem;width: 100%;}
	.p_head,.nav_box{display: none;}
	.am-header,.footer {display: block;}
}
/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	.container{max-width: 100%;padding: 0 1.875rem;width: 100%;}
	.am-header {display: block;}
	.nav_more,.nav_more img{width: 4rem;height: 4rem;line-height: 4rem;}
	.footer .footer-ul {width: 100%;max-width: 637px;}
	.pop5 {margin-left: -60px;background-size: 100% 55.875rem;bottom: 5.125rem;max-height: 44.875rem;height: 40.875rem;}
	.pop5-content {margin-left: 100px;    margin-top: 17.125rem;}
	.pop5 .submit_des {width: 60.5rem;}
	
}
/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
	.container{max-width: 100%;padding: 0 1.875rem;width: 100%;}
	.am-header,.footer {display: block;}
	.am-header .am-header-title img {width: 100%;margin-top: 20px;height: 20px;}
	.pop2 .bt1,.bt2{font-size: 1.45rem;}
	.pop2 .search .name {width: 70%;padding: 0.8rem 0.625rem 0.8rem 3rem;font-size: 1.25rem;background-size: 2.25rem 2.25rem;}
	.pop2 .submit {height: 3.5rem;font-size: 1.45rem;}
	.pop2 .search {border-bottom: 5px solid #ececec;height: 6rem;}
	.pop2 .designeri p {font-size: 1.45rem;}
	.pop2 .des_link ul li {height: 3.5rem;line-height: 3.5rem;font-size: 1.45rem;}
	
	
	.wrapper04 {height: 4rem;}
	.wrapper04 .scroller li {font-size: 1.5rem;width: 7.5rem;height: 4rem;line-height: 4rem;}
	.wrapper04 .scroller li.cur a {font-size: 1.5rem;}
	.nav_more,.nav_more img{width: 4rem;height: 4rem;line-height: 5rem;}
	.measure_title ul li {width: 7.875rem; height: 3.5rem;line-height: 3.5rem;font-size: 1.45rem;margin-right: 0.5rem;margin-bottom: 0.875rem;}
	.measure_title ul li a {font-size: 1.45rem;}
	.nav_title {font-size: 1.45rem;}
	
	/* 底部 */
	.footer p{padding: 0 1.25rem;font-size: 1.3rem;}
	.pop5 {margin-left: -25px;background-size: 100% 28.875rem;bottom: -5.875rem;}
	
	.pop5 .submit_des {width: 60.5rem;}
	.pop5-content {margin-top: 8.125rem;margin-left: 50px;}
	.pop5 .meas_table .name {height: 4.5rem;background-size: 1.4125rem 1.6625rem;font-size: 1.5rem;}
	.pop5 .meas_table .phone{height: 4.5rem;background-size: 1.4125rem 1.6625rem;font-size: 1.5rem;}
	
	.pop5 .submit_des {width: 22.5rem;margin: 1.2rem 2rem;font-size: 1.475rem;}
}
/* Custom, iPhone Retina */ 
@media only screen and (max-width : 420px) {
	.wrapper04 {width: 88%;}
	.container{max-width: 100%;padding: 0 1.875rem;width: 100%;}
	.am-header,.footer {display: block;}
	
	.pop5 {margin-left: -32px;}
	.pop5 .submit_des {width: 32rem;}
}
@media only screen and (max-width : 411px) {
	.container{max-width: 100%;padding: 0 1.875rem;width: 100%;}
	
}
@media only screen and (max-width : 375px) {
	.wrapper04 {width: 86%;}
	.container{max-width: 100%;padding: 0 1.875rem;width: 100%;}
	.am-header,.footer {display: block;}
	.nav_more img{width: 5rem;}
	
	.pop5 {margin-left: -30px;}
	.pop5 .submit_des {width: 28rem;}
}
@media only screen and (max-width : 360px) {
	.wrapper04 {width: 86%;}
	.container{max-width: 100%;padding: 0 1.875rem;width: 100%;}
	
	
	.pop5 {margin-left: -28px;}
}
/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
	.container{max-width: 100%;padding: 0 1.25rem;width: 100%;}
	.measure_title .hbfa_alert .col-xx img {width: 6.4rem;height: 6.8rem;}
	.nav_more img{width: 4rem;}
	.am-header,.footer {display: block;}
	.submit {width: 7.25rem;}
	
	.pop5 {margin-left: -25px;background-size: 100% 25.875rem;bottom: -9.875rem;}
	.pop5 .submit_des {width: 22.5rem;margin: 1.2rem 2rem;font-size: 1.475rem;}
	/* 底部 */
	.footer .footer-ul {height: 5.6rem;}
	.footer .footer-ul li:nth-child(1) img{width: 2.1rem;}
	.footer .footer-ul li:nth-child(2) img{width: 2.1rem;}
	.footer .footer-ul li:nth-child(3) img{width: 2.1rem;}
	.footer .footer-ul li:nth-child(4) img{width: 1.61875rem;}
	}
}
    



